body {background-color:#E9E9E9 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#002B79 ;}
.btn.btn-primary, .btn-primary {background-color:#002B79 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#002B79 ;}
.btn.btn-primary, .btn-primary {background-color:#002B79 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {font-family:'PT Sans', sans-serif;}
#cmslogo {float:left;}
#contactlead {border-bottom:1px dotted #cccccc;font-size:14px;font-weight:bold;margin-top:8px;}
#cmsWebsiteTemplatePhysical, #cmsWebsiteTemplatePostal {font-size:14px;}
#LoginFormAreawrap {float:right;margin-top:-32px;position:relative;z-index:99999;}
#socialiconswrap {float:right;margin-top:-120px;margin-right:2px;}
#ContentCMS .cmsSearchForm,#ContentCMS .categoryHeaderSummaryText{display:block;margin:0 0 15px 0;}
#socialiconsfooterwrap {margin-top:20px;}
#find_keywords {background-color:rgb(255, 255, 255);border:1px dotted #A5A5A5;padding:6px;width:156px;}
.shopsearch .searchItem .searchItemCombo select {width:auto;}
.shopsearch {background-color:#FCFCFC;border:1px dotted #333333;margin-bottom:10px;}
.shopsearch h2{margin-top:15px;line-height:17pxborder-bottom:1px dotted #333333;background-repeat:no-repeat;background-position:158px;}
.searchItemCombo {width:140px;}
.searchItem keywords {color:#fff;}
#contactDetailsWrap {border:1px dotted #333333;margin-top:10px;padding:4px;}
.cmsFormActions input[type="submit"] {font-size:14px;}
h1 {color:#002B79;font-size:20px;padding-left:6px;margin-top:16px;padding-bottom:16px;width:70%;}
h2 {background:#002B79;color:;height:32px;line-height:32px;font-size:16px;padding-left:6px;border-bottom:1px dotted #002B79;margin-top:10px;}
h3 {color:;}
#wrapper {margin:0 auto;margin-top:20px;width:960px;border:0px solid #ccc;padding:20px;background-color:#639AA5;background-color:rgba(255,255,255,0.7);-moz-box-shadow:0px 0px 24px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 24px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 24px 0px rgba(0, 0, 0, 0.2);}
#header {color:#333;width:938px;float:left;padding:10px;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background:#ffffff;background-color:rgba(255,255,255);-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);}
#navwrap {float:left;width:938px;color:#fff;padding:10px;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background-color:#ffffff;background-color:rgba(255,255,255);-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);}
#leftcolumn {color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 5px 5px 0px;padding:10px;width:195px;float:left;}
.templateD #leftcolumn {padding:0px 10px 10px;}
#mainwrap {float:left;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 5px 5px 0px;padding:10px;width:494px;display:inline;}
#mainwrapTemplateB {float:right;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 0px 0px;padding:10px;width:715px;display:inline;}
#mainwrapTemplateFullpage {float:right;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 0px 0px;padding:10px;width:938px;display:inline;background-color:rgba(255,255,255);-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);}
.imageBlockThumbs {margin-bottom:15px;}
#rightcolumn {color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 5px 0px;padding:10px;width:195px;float:left;}
#footerwrap {width:938px;clear:both;color:#333;border:0px solid #EBEBEB;background-color:transparent;margin:0px 0px 10px 0px;padding:10px;}
#FeaturedProductsFeatured, #FeaturedProductsOnSale, #FeaturedProductsNewItems, #FeaturedProductsBestSeller {border:1px dotted #333333;margin-bottom:10px;padding:4px;}
#FeaturedProductsFeatured ul li {width:185px;}
#FeaturedProductsBestSeller ul li {width:185px;}
#FeaturedProductsNewItems ul li {width:185px;}
#FeaturedProductsOnSale ul li {width:185px;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#000000;}
.buybutton {padding:10px;margin-top:-35px;margin-right:10px;}
#cmsWebsiteNameTitle {margin-top:0px;font-size:26px;font-weight:bold;}
#cmsViewCartNarrow {border:1px dotted #333;margin-bottom:10px;}
.shoppingbasketcheckoutbutton,.btnAddToShoppingBasket {padding:10px;}
.shoppingbasketremovebutton,.shoppingbasketupdatebutton,.checkoutsubmitorder {padding:6px;}
.basketSummaryTotal {border-top:0px solid #22B339;background-color:#272727;color:#ECECEC;padding:4px;font-weight:bolder;}
.floatRight25PC {margin:0;float:right;width:24%;display:block;border-left:1px dotted #CCC;padding-left:10px;}
#cmsBlogContentsColumn div ul li {border:1px dotted #ccc;padding:10px;}
.cmsGallery .cmsItemLI .cmsItem {border:0px dotted #333;}
.cmsGallery .cmsItemLI {border:1px dotted #333;}
.cmsNews .cmsItemLI {border:1px dotted #333;padding:6px;}
.list-style-3col li {width:30%;display:inline-block;float:left;margin:7px;}
.cmsItem a.moreInfo, .cmsNavButtons a {padding:6px;}
.list-style-3col .cmsItem .cmsTitle {text-align:left;}
.yourCartIsEmpty {margin-left:6px;}
.cmsFormData input, .cmsFormData textarea, .cmsFormData select {width:80%;}
.cmsFormPrompt {font-size:75%;display:inline-block;float:left;width:70px;}
.toysLoginButton {padding:4px;width:100px;}
.bloglistitemtitle {letter-spacing:1px;font-size:22px;text-decoration:none;}
.bloglistcontent {margin-top:10px !important;}
.bloglistitemdate {margin-top:10px !important;font-weight:bold;}
.featuredproducts img {max-height:none;max-width:none;}
#mainwrapTemplateB .featuredproducts ul {width:750px;overflow:auto;}
#mainwrapTemplateB #FeaturedProductsFeatured ul li,#mainwrapTemplateB #FeaturedProductsOnSale ul li,#mainwrapTemplateB #FeaturedProductsBestSeller ul li, #mainwrapTemplateB #FeaturedProductsNewItems ul li {display:inline;float:left;width:160px;margin:3px;padding:4px;border:dotted 1px rgb(95, 95, 95);}
.ShopListItemThumb a img {width:232px;height:auto;}
ul#productTabUL li a {background-color:#F5F5F5;border:1px dotted #333;border-bottom:none;display:block;text-decoration:none;color:#000;padding:3px;font-size:14px;}
#homepageh1 {margin-top:-64px !important;position:relative !important;z-index:100 !important;padding-bottom:0px !important;background-color:rgba(255, 255, 255, 0.6)!important;height:40px !important;line-height:40px !important;border-bottom:0px !important;-moz-box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.2);}
.CMSPageList li.ShopListItem {border:1px dotted #333;}
.ShopListItemTitle {background-color:#333;color:#fff !important;height:34px;line-height:34px;text-indent:6px;margin-bottom:10px;}
.ShopListItemTitle a:link, .ShopListItemTitle a:visited {color:#fff !important;text-decoration:none;font-size:16px;}
.ShopListItemPrice {border-top:1px dotted #333;margin-top:10px;background-color:#747474;color:#fff;text-indent:6px;height:30px;line-height:30px;}
.productHeaderSummaryText {background-color:#002B79;border:1px dotted #333;padding:10px;font-size:14px;color:#fff;}
#product-moreinfo .productTabContent {border:1px dotted #333;}
.box1{float:left;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box2{float:right;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box3{margin:auto;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box4{float:left;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box5{float:right;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box6{margin:auto;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box7{float:left;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box8{float:right;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box9{margin:auto;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box10{float:left;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box11{float:right;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box12{margin:auto;width:28%;background-color:#206F98;color:#fff;padding:10px;margin-bottom:12px;height:130px;border:10px solid #fff;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
.box1 h2,.box2 h2,.box3 h2,.box4 h2,.box5 h2,.box6 h2,.box7 h2,.box8 h2,.box9 h2,.box10 h2,.box11 h2,.box12 h2{background-color:transparent !important;color:#333!important;margin-top:0px !important;border-radius:0px;border-bottom:0px dotted #ffffff !important;background:url(/uploads/107654/images/box_header_bg.jpg);}
.box1 A:link,.box2 A:link,.box3 A:link,.box4 A:link,.box5 A:link,.box6 A:link,.box7 A:link,.box8 A:link,.box9 A:link,.box10 A:link,.box11 A:link,.box12 A:link{color:#fff;font-size:15px;text-decoration:none;}
.box1 A:hover,.box2 A:hover,.box3 A:hover,.box4 A:hover,.box5 A:hover,.box6 A:hover,.box7 A:hover,.box8 A:hover,.box9 A:hover,.box10 A:hover,.box11 A:hover,.box12 A:hover{color:#f4f4f4;text-decoration:underline;}
.box1 A:visited,.box2 A:visited,.box3 A:visited,.box4 A:visited,.box5 A:visited,.box6 A:visited,.box7 A:visited,.box8 A:visited,.box9 A:visited,.box10 A:visited,.box11 A:visited,.box12 A:visited{color:#ffffff;text-decoration:none;}
#bannerwrap{float:left;width:938px;color:#333;padding:10px;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background-color:#ffffff;background-color:rgba(255,255,255);-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.1);}
.toysLoginButton {padding:0px;margin-right:8px;width:100px;}
#cmsPageFooter {float:right;margin-top:-1050px;}
.floatRight33PC {margin:0;float:right;width:33%;display:block;margin-top:680px;}
#zone2Wrap {float:right;margin-top:-65px;padding:2px;height:50px;color:#fff;padding-left:6px;display:table;}
.cmsEditableText #zone2Wrap {display:table-cell;vertical-align:middle;}
#zone2Wrap p {font-size:13px;}
#topContentWrap {width:100%;border-bottom:0px dotted #002B79;}
.topContentWrap {clear:both;margin-bottom:6px;}
img {max-width:none;}
.cmsGallery .cmsItemLI {border:1px dotted #333;margin:10px;}
.list-style-4col li {width:22%;display:inline-block;float:left;}
.cmsFormPrompt {width:270px;}
.headingJoin {background-color:#AD4500;padding:10px;border:0px solid #fff;color:#fff !important;-moz-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.3);}
#zone2Wrap #headerTable .headingJoin:link {text-decoration:none !important;}
#zone2Wrap #headerTable .headingJoin:Hover {text-decoration:underline !important;}
BODY {font-size:15px ;}
#menu {width:100%;background-color:#002b79;height:36px;margin-top:0px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font-size:11pt;line-height:36px;display:block;color:#fff;background-color:transparent;padding:0px 8px 0 8px;border-right:0px solid #ffffff;}
#menu li:hover A, #nav li.sfhover A {background-color:#333333;color:#ffffff;}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover{color:white !important;background-color:#000000;}
#menu a:hover{color:white !important;background-color:#000000;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #686868;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li ul a:hover {color:#ffffff !important;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#002B79 ;}
A {color:#EF0000 ;}
#menu a:link, #menu a:visited {background-color:#002B79 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#000000 }
#menu a:link, #menu a:visited {color:#FFFFFF }